
Redmine - Defect #5157

But in Russian locale

2010-03-23 15:55 - Alexey Palazhchenko

Status: Closed Start date: 2010-03-23

Priority: Normal Due date: 2010-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution:  Affected version:  

Description

Azamat, I'm sorry, looks like I forgot to add '}' in label_x_open_issues_abbr's 'few' and 'many' keys in a patch attached to #4861. May

you fix it?

Associated revisions

Revision 3609 - 2010-03-24 03:48 - Azamat Hackimov

Translation ru, fix for #5157

History

#1 - 2010-03-24 03:47 - Azamat Hackimov

- Due date set to 2010-03-24

- Status changed from New to Closed

- Target version set to 0.9.4

Yes, there was bug, fixed now. Thank you for reporting.
